Subject: Re: [lojban] RE: literalism

From: "michael helsem" <[email-masked]>
Date: Thu, 26 Oct 2000 00:29:06 GMT

>From: Invent Yourself <[email-masked]>
li'o
> >la'ezoigy. widdershins gy. bau la
> > lojban.
>
>lu mo'iga'u tercarna li'u .ini'ibo le pritu xance flalu cu flalu ci'e le
>cmaci fi le terdi

lu pritu xance tercarna dukti li'u satci milxe selsku .iku'i nandu
fa lenu benji le se sidbo be ledu'u da ge narfadni gi xanri narsnura
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.